Subject: Ticket Assigned - Dimensions Needed - Baby Shop
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Feb 2022 07:13:22 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Dimensions Needed - Baby Shop Hi,

I would like to order a drawer chest online, however on the website it's
not showing the dimensions of the item. I would like to get the exact
dimensions of the below 2 items on the below links: (I will also attach
screenshots of the items for your reference).

https://www.babyshopstores.com/sa/en/Baby-%26-Moms/Nursery/Furniture/Wardrobes-%26-Storage/BABYSHOP-Giggles-Marcia-3-Drawer-Chest-of-Drawers/p/158725991

https://www.babyshopstores.com/sa/en/Baby-%26-Moms/Nursery/Furniture/Wardrobes-%26-Storage/BABYSHOP-Giggles-Patricia-3-Drawer-Chest-of-Drawers-with-Round-Handles/p/160477756

Appreciate if you can get back to me with dimensions for both items so I
can complete my order online.

Thank you.

Regards,
Haila

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3837700